Ask Your Question

Revision history [back]

It looks like you've only got the base, extras, and updates package repositories enabled. Make sure you've run through the prerequisites on this page first:

http://docs.openstack.org/juno/install-guide/install/yum/content/ch_basic_environment.html#basics-packages

...specifically, the addition of the Openstack package repositories:

yum install yum-plugin-priorities
yum install http://dl.fedoraproject.org/pub/epel/7/x86_64/e/epel-release-7-5.noarch.rpm
yum install http://rdo.fedorapeople.org/openstack-juno/rdo-release-juno.rpm